<?xml version="1.0" encoding="utf-8" ?>
<InitTexts Type="Label">	
	<inittext labelname="lblx">xinghao</inittext>
	<inittext labelname="label5">lianjieshu</inittext>
	<inittext labelname="g">zheleng</inittext>
	<inittext labelname="f">zhere</inittext>
	<inittext labelname="d">zhireliang</inittext>
	<inittext labelname="c">zhilenggonglv</inittext>
	<inittext labelname="b">zhiregonglv</inittext>
	<inittext labelname="a">dianyuan</inittext>
	<inittext labelname="l">dianuuan1</inittext>
	<inittext labelname="label24">shiwaiji</inittext>	
</InitTexts>